@charset "utf-8";


body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}

#contents *{
	font-family: 'Noto Sans JP', 'Hiragino Kaku Gothic ProN','Meiryo', sans-serif;
}



/*-----------------------------------------------------------
reset
-----------------------------------------------------------*/
.h1_section {
	display: none;
}


/*-----------------------------------------------------------
コンテンツ名を入れる
-----------------------------------------------------------*/


/* outline
------------------------------*/
.l-page {
  background-color: #fff;
}
.l-page * {
  font-family: "Noto Sans JP", sans-serif;
  box-sizing: border-box;
}
.l-page img {
  width: 100%;
  vertical-align: bottom;
}
.l-page a:hover {
  text-decoration: none;
}

#path,
.h1_section {
  display: none;
}

#contents {
  width: 100%;
  padding-bottom: 0;
}

/*---------------------------------------------------------
main
---------------------------------------------------------*/
.last__container, .achieve__container,
.info__container, .flow__container, .caution__container, .contact__container, .point__container, .problem__container, .mv__container {
  width: 950px;
  margin: 0 auto;
}

#contents * .last__area h2, #contents * .achieve__area h2, #contents * .info__area h2, #contents * .flow__area h2, #contents * .point__area h2, #contents * .problem__area h2 {
  font-size: 35px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.1em;
  font-family: "Noto Serif JP", serif;
  position: relative;
  color: #010101;
}
#contents * .contact__area h2 {
	font-size: 35px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.1em;
	font-family: "Noto Serif JP", serif;
	position: relative;
	color: #333333;
	padding-left: 15px;
}

.last__area h2::before, .achieve__area h2::before,
.info__area h2::before, .flow__area h2::before, .contact__area h2::before, .point__area h2::before, .problem__area h2::before {
  content: "";
  width: 170px;
  height: 2px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background-color: #F06290;
  bottom: -11px;
}
.last__area h2::after, .achieve__area h2::after,
.info__area h2::after, .flow__area h2::after, .contact__area h2::after, .point__area h2::after, .problem__area h2::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
  border-style: solid;
  border-width: 11px 8.5px 0 8.5px;
  border-color: #F06290 transparent transparent transparent;
}

.mv__area {
  background-color: #F6FAFF;
  padding-bottom: 77px;
}
.mv__area h1 {
  width: 490px;
  font-size: 71px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  position: relative;
  z-index: 2;
  line-height: 1.07;
  padding-top: 21px;
  color: #010101;
}
.mv__area h1 span {
  font-size: 49px;
  letter-spacing: 0.1em;
  display: block;
}
.mv__container {
  padding-top: 58px;
  position: relative;
}
.mv__container::after {
  content: "";
  background-image: url(../images/mv_map.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  width: 375px;
  height: 380px;
  top: 0;
  right: 71px;
  z-index: 3;
}
.mv__top {
  background-color: #F06290;
  border-radius: 100px;
  width: 343px;
  height: 96px;
  position: relative;
  margin-left: 70px;
}
.mv__description {
  font-size: 26px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  line-height: 1.2307692308;
  padding-top: 17px;
  padding-left: 8px;
}
.mv__circle {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 50%;
  background-color: #F75656;
  width: 113px;
  height: 113px;
  text-align: center;
  position: absolute;
  top: -37px;
  right: -55px;
  transform: rotate(13deg);
}
.mv__circle span {
  display: block;
  font-size: 13px;
  line-height: 1.1538461538;
  padding-top: 26px;
}
.mv__back {
  font-size: 71px;
  font-weight: bold;
  text-align: center;
  color: #E7F0FB;
  position: absolute;
  bottom: -40px;
  left: 11px;
  z-index: 1;
}

.problem__area {
  padding-top: 80px;
  padding-bottom: 700px;
}
.problem__lists {
  position: relative;
}
.problem__lists::after {
  content: "";
  background-image: url(../images/problem_1.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  width: 302px;
  height: 349px;
  position: absolute;
  left: 320px;
  top: 255px;
}
.problem__list {
  width: 230px;
  height: 230px;
  border-radius: 50%;
  border: 3px solid #E3E3E3;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 1.75;
  text-align: center;
  position: absolute;
  color: #010101;
}
.problem__list:nth-of-type(1) {
  padding-top: 77px;
  top: 150px;
  left: 15px;
}
.problem__list:nth-of-type(2) {
  padding-top: 77px;
  top: 384px;
  left: 94px;
}
.problem__list:nth-of-type(3) {
  padding-top: 76px;
  top: 45px;
  left: 240px;
}
.problem__list:nth-of-type(4) {
  padding-top: 43px;
  padding-left: 5px;
  top: 42px;
  left: 480px;
}
.problem__list:nth-of-type(5) {
  padding-top: 73px;
  padding-left: 4px;
  top: 390px;
  left: 627px;
}
.problem__list:nth-of-type(6) {
  padding-top: 40px;
  padding-left: 10px;
  top: 160px;
  left: 700px;
}

.point__area {
  padding-top: 71px;
  padding-bottom: 80px;
  background-color: #F9F9F4;
}
.point__area h2 {
  margin-bottom: 52px;
}
.point__lists {
  display: flex;
  justify-content: space-between;
}
.point__list {
  width: 303px;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  border: 2px solid #C6C6C6;
  padding-bottom: 20px;
}
.point__list::before {
  content: "";
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.point__list:nth-of-type(1)::before {
  width: 201px;
  height: 151px;
  top: 20px;
  background-image: url(../images/point_1.png);
}
.point__list:nth-of-type(2)::before {
  width: 236px;
  height: 177px;
  top: 9px;
  background-image: url(../images/point_2.png);
}
.point__list:nth-of-type(3)::before {
  width: 232px;
  height: 174px;
  top: 5px;
  background-image: url(../images/point_3.png);
}
.point__text {
  width: 263px;
  line-height: 30px;
  border-radius: 15px;
  background-color: #F06290;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  margin: 180px auto 0;
}
.point__title {
  font-size: 20px;
  font-weight: bold;
  color: #FD3C3D;
  text-align: center;
  margin-top: 9px;
}
.point__description {
  font-size: 14px;
  line-height: 1.7857142857;
  margin-top: 3px;
  padding: 0 14px;
  color: #333333;
}
.point__btn {
  width: 430px;
  height: 58px;
  position: relative;
  margin: 40px auto 0;
  background-color: #333333;
  border-radius: 29px;
}
.point__btn:hover {
  opacity: 0.7;
}
.point__btn::after {
  content: "";
  background-image: url(../images/arrow_r.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  width: 8px;
  height: 16px;
}
.point__btn a {
  display: block;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 58px;
  color: #fff;
  text-align: center;
}

.contact__area {
  padding-top: 71px;
  padding-bottom: 80px;
}
.contact__area h2 {
  margin-bottom: 43px;
}
.contact__area h2::before, .contact__area h2::after {
  content: none;
}
.contact__lists {
  display: flex;
  justify-content: space-between;
}
.contact__list {
  font-size: 18px;
  letter-spacing: 0.05em;
  color: #fff;
  width: 306px;
  height: 68px;
  line-height: 68px;
  border-radius: 34px;
  position: relative;
}
.contact__list::before {
  content: "";
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
}
.contact__list:not(:last-of-type)::after {
  content: "";
  background-image: url(../images/arrow_r.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 30px;
  width: 8px;
  height: 16px;
}
.contact__list:not(:last-of-type):hover {
  opacity: 0.7;
}
.contact__list a {
  color: #fff;
  display: block;
}
.contact__list:nth-of-type(1) {
  background-color: #2A958B;
  padding-left: 69px;
}
.contact__list:nth-of-type(1)::before {
  background-image: url(../images/contact_1.png);
  width: 33px;
  height: 29px;
  top: 19px;
  left: 24px;
}
.contact__list:nth-of-type(2) {
  background-color: #43B0E3;
  padding-left: 80px;
}
.contact__list:nth-of-type(2)::before {
  background-image: url(../images/contact_2.png);
  width: 35px;
  height: 35px;
  top: 15px;
  left: 30px;
}
.contact__list:nth-of-type(3) {
  font-size: 28px;
  font-weight: bold;
  color: #EF9164;
  background-color: #fff;
  border: 2px solid #EF9164;
  padding-left: 69px;
  letter-spacing: normal;
  line-height: 60px;
}
.contact__list:nth-of-type(3)::before {
  background-image: url(../images/contact_3.png);
  width: 22px;
  height: 29px;
  top: 18px;
  left: 33px;
}

.caution__area {
  background-color: #F18BAA;
  padding-top: 126px;
  padding-bottom: 125px;
}
.caution__area h2 {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  margin-bottom: 13px;
}
.caution__top {
  font-size: 65px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  transform: rotate(355deg);
  margin-left: 40px;
  margin-bottom: 53px;
}
.caution__description {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6666666667;
  text-align: center;
  color: #fff;
  margin-bottom: 38px;
}
.caution__lists {
  display: flex;
  justify-content: space-between;
}
.caution__list {
  background-color: #fff;
  border-radius: 10px;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.7;
  text-align: center;
  position: relative;
  width: 293px;
  padding-top: 198px;
  padding-bottom: 15px;
  color: #010101;
}
.caution__list::before {
  content: "";
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
}
.caution__list:not(:last-of-type)::after {
  content: "";
  background-image: url(../images/caution_4.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 78px;
  height: 58px;
  left: 280px;
  z-index: 5;
}
.caution__list:nth-of-type(1)::before {
  background-image: url(../images/caution_1.png);
  top: 2px;
  left: 23px;
  width: 253px;
  height: 207px;
}
.caution__list:nth-of-type(2)::before {
  background-image: url(../images/caution_2.png);
  top: 11px;
  left: -9px;
  width: 311px;
  height: 183px;
}
.caution__list:nth-of-type(3)::before {
  background-image: url(../images/caution_3.png);
  top: 2px;
  left: 5px;
  width: 310px;
  height: 193px;
}

.flow__area {
  padding-top: 80px;
  padding-bottom: 80px;
}
.flow__area h2 {
  margin-bottom: 50px;
}
.flow__lists {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.flow__lists::before {
  content: "";
  background-image: url(../images/flow_1.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 767px;
  height: 24px;
  left: 90px;
  z-index: 1;
}
.flow__lists::after {
  content: "";
  border-style: solid;
  border-width: 23px 0 23px 22px;
  border-color: transparent transparent transparent #F75656;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 847px;
  z-index: 3;
}
.flow__list {
  font-size: 20px;
  font-weight: 500;
  width: 90px;
  writing-mode: vertical-lr;
  height: 280px;
  letter-spacing: 0.3em;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 2;
  background-color: #fff;
  color: #010101;
}
.flow__list:not(:first-of-type) {
  border: 2px solid #F75656;
  letter-spacing: 0.15em;
}
.flow__list:nth-of-type(1) {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #F75656;
  text-align: center;
  justify-content: center;
}
.flow__list span {
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  background-color: #F75656;
  writing-mode: horizontal-tb;
  border-radius: 19px;
  width: 70px;
  height: 25px;
  text-align: center;
  letter-spacing: normal;
  margin-top: 6px;
  margin-bottom: 14px;
}

.achieve__area,
.info__area {
  background-color: #F9F9F4;
  padding-top: 70px;
  padding-bottom: 80px;
}
.achieve__area h2,
.info__area h2 {
  margin-bottom: 50px;
}
.achieve__lists,
.info__lists {
  display: flex;
}
.achieve__list,
.info__list {
  width: 293px;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  overflow: hidden;
  background-color: #fff;
  padding-bottom: 22px;
}
.achieve__list:hover,
.info__list:hover {
  opacity: 0.7;
}
.achieve__list:not(:last-of-type),
.info__list:not(:last-of-type) {
  margin-right: 35px;
}
.achieve__list a,
.info__list a {
  display: block;
}
.achieve__img,
.info__img {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}
.achieve__img img,
.info__img img {
  height: 237px;
  -o-object-fit: cover;
     object-fit: cover;
}
.achieve__text,
.info__text {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.7857142857;
  margin-top: 9px;
  padding: 0 12px;
  color: #333333;
}
.achieve__date,
.info__date {
  font-size: 13px;
  color: #AAAAAA;
  margin-top: 2px;
  padding: 0 12px;
}
.achieve__btn,
.info__btn {
  width: 250px;
  height: 58px;
  border-radius: 100px;
  background-color: #333333;
  margin: 40px auto 0;
}
.achieve__btn:hover,
.info__btn:hover {
  opacity: 0.7;
}
.achieve__btn a,
.info__btn a {
  display: block;
  line-height: 58px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}

.info__area {
  padding-top: 80px;
}

.last__area {
  padding-top: 80px;
}
.last__wrapper {
  width: 742px;
  margin: 0 auto;
  background-color: #EDF8F7;
  padding-top: 61px;
  padding-bottom: 82px;
}
.last__description {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.8666666667;
  margin-top: 43px;
  padding: 0 75px;
}
.last__description span {
  color: #F75656;
}
.last__text {
  width: 194px;
  margin-left: auto;
  margin-right: 88px;
  margin-top: 22px;
}